Bug 61735 - etherdet typo
Summary: etherdet typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-23 19:28 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 19:28:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-03-23 19:28:45 UTC
#: ../src/glade-strings.c:970
msgid "Use etherdet device aliases"

I believe "etherdet" is a typo.

Comment 1 Trond Eivind Glomsrxd 2002-03-25 17:16:09 UTC
Yep. Fixed in CVS. Thanks.


Note You need to log in before you can comment on or make changes to this bug.